View Single Post
  #6  
Old 7th February 2008, 18:19
djoseph74 djoseph74 is offline
Junior Member
 
Join Date: Feb 2008
Posts: 8
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I ran into another error:

checking for gcc bug PR28045... configure: error: your compiler has gcc PR28045 bug, use a different compiler, see http://gcc.gnu.org/bugzi
lla/show_bug.cgi?id=28045

What version is recommended?

-Dan Joseph
Reply With Quote